p {  text-indent: 20pt; font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
a {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.Galuz_Caption { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #993399; text-align: center }
.ramka1 {  border: thin #3300CC solid}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; text-decoration: underline}
li { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
ol { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
ul { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
dir { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
.Title1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #000000; text-align: center }
